<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <script src="programa.js"></script>
        <link href="estilo.css"  rel="stylesheet">
    </head>
    <body>
        <div id="marco">
        <form>

            <input class="myText" type="text" id="palabra" onkeyup="contar()" placeholder="Ingrese Palabra">
           
        </form>
        <div id="resultado"></div>
        <script>

            contar();
            
        </script>
        </div>
        
    </body>

    </body>
</html>
